| libmp3splt 0.9.2 Lossless library for splitting audio formats like mp3, ogg vorbis and FLAC. |

Modules
Using libmp3splt

## Modules
| Confirmation and error codes
| Initialisation of the main state
| Options
| Input filename and paths
| Registering callback functions
| Splitpoints handling
| Tags handling
| Split functions
| Import splitpoints
| Export splitpoints
| Wrap utilities
| Other utilities

## Detailed Description